Bug 1123597 - [abrt] kde-workspace: qt_message_output(): kblankscrn.kss killed by SIGABRT
Summary: [abrt] kde-workspace: qt_message_output(): kblankscrn.kss killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kde-workspace
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:f9faf5eb6c344f10818334a5b0f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-27 02:20 UTC by vikiwiki
Modified: 2015-06-29 21:47 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:47:11 UTC


Attachments (Terms of Use)
File: backtrace (27.17 KB, text/plain)
2014-07-27 02:20 UTC, vikiwiki
no flags Details
File: cgroup (180 bytes, text/plain)
2014-07-27 02:20 UTC, vikiwiki
no flags Details
File: core_backtrace (6.20 KB, text/plain)
2014-07-27 02:20 UTC, vikiwiki
no flags Details
File: dso_list (11.53 KB, text/plain)
2014-07-27 02:20 UTC, vikiwiki
no flags Details
File: environ (1.51 KB, text/plain)
2014-07-27 02:20 UTC, vikiwiki
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-27 02:20 UTC, vikiwiki
no flags Details
File: maps (57.96 KB, text/plain)
2014-07-27 02:20 UTC, vikiwiki
no flags Details
File: open_fds (612 bytes, text/plain)
2014-07-27 02:20 UTC, vikiwiki
no flags Details
File: proc_pid_status (940 bytes, text/plain)
2014-07-27 02:20 UTC, vikiwiki
no flags Details
File: var_log_messages (197 bytes, text/plain)
2014-07-27 02:20 UTC, vikiwiki
no flags Details

Description vikiwiki 2014-07-27 02:20:09 UTC
Version-Release number of selected component:
kde-workspace-4.11.10-2.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        kblankscrn.kss -window-id 132120629
crash_function: qt_message_output
executable:     /usr/bin/kblankscrn.kss
kernel:         3.15.6-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 qt_message_output at global/qglobal.cpp:2359
 #7 ~QDebug at /usr/include/QtCore/qdebug.h:85
 #8 xErrorHandler at /usr/src/debug/kde-workspace-4.11.10/kscreensaver/libkscreensaver/main.cpp:120
 #10 handle_error at xcb_io.c:213
 #11 handle_response at xcb_io.c:325
 #13 _XGetWindowAttributes at GetWAttrs.c:114
 #14 XGetWindowAttributes at GetWAttrs.c:149
 #15 QWidgetPrivate::create_sys at kernel/qwidget_x11.cpp:591
 #16 QWidget::create at kernel/qwidget.cpp:1513
 #17 KScreenSaver::KScreenSaver at /usr/src/debug/kde-workspace-4.11.10/kscreensaver/libkscreensaver/kscreensaver.cpp:44

Potential duplicate: bug 948610

Comment 1 vikiwiki 2014-07-27 02:20:14 UTC
Created attachment 921272 [details]
File: backtrace

Comment 2 vikiwiki 2014-07-27 02:20:15 UTC
Created attachment 921273 [details]
File: cgroup

Comment 3 vikiwiki 2014-07-27 02:20:17 UTC
Created attachment 921274 [details]
File: core_backtrace

Comment 4 vikiwiki 2014-07-27 02:20:19 UTC
Created attachment 921275 [details]
File: dso_list

Comment 5 vikiwiki 2014-07-27 02:20:20 UTC
Created attachment 921276 [details]
File: environ

Comment 6 vikiwiki 2014-07-27 02:20:22 UTC
Created attachment 921277 [details]
File: limits

Comment 7 vikiwiki 2014-07-27 02:20:24 UTC
Created attachment 921278 [details]
File: maps

Comment 8 vikiwiki 2014-07-27 02:20:25 UTC
Created attachment 921279 [details]
File: open_fds

Comment 9 vikiwiki 2014-07-27 02:20:27 UTC
Created attachment 921280 [details]
File: proc_pid_status

Comment 10 vikiwiki 2014-07-27 02:20:28 UTC
Created attachment 921281 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-05-29 12:29:05 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-06-29 21:47:11 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.